#exhibitorshovershowmenu > div:first-child,
#authorshovershowmenu > div:first-child,
#presshovershowmenu > div:first-child,
#studentshovershowmenu > div:first-child,
#registrationhotelshoversh > div:first-child,
#visitorshovershowmenu > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#sidebarmenu ul li a,
#studentshovershowmenu div ul li a,
#visitorshovershowmenu div ul li a,
#presshovershowmenu div ul li a,
#registrationhotelshoversh div ul li a,
#authorshovershowmenu div ul li a,
#exhibitorshovershowmenu div ul li a  {
   padding-right: 0px;
   width: 100%;
   display: block;
}

#registrationhotelshoversh div ul li,
#authorshovershowmenu div ul li,
#sidebarmenu ul li,
#visitorshovershowmenu div ul li,
#exhibitorshovershowmenu div ul li,
#studentshovershowmenu div ul li,
#presshovershowmenu div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#studentshovershowmenu div ul,
#visitorshovershowmenu div ul,
#authorshovershowmenu div ul,
#exhibitorshovershowmenu div ul,
#presshovershowmenu div ul  {
   font: normal normal 14px/22px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #F5F5FB;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#youtubebutton a,
#linkedinbutton a,
#googlebutton a,
#twitterbutton a,
#rssfeedsbutton a,
#facebookbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 67px;
   width: 67px;
   font-size: 67px;
   line-height: 67px;
}

#exhibitorsbutton,
#pressbutton,
#authorsbutton,
#homebutton,
#visitorsbutton,
#studentsbutton  {
   position: absolute;
   top: 204px;
   z-index: 5;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#facebookbutton,
#youtubebutton,
#linkedinbutton,
#googlebutton,
#twitterbutton  {
   position: absolute;
   top: 18px;
   width: 67px;
   height: 67px;
   margin-left: 0px;
   margin-top: 0px;
}

#technicalprogrammeapril26,
#exhibitionhoursapril27th1  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 19px;
   margin-right: 0px;
   margin-top: 4px;
}

#sidebarmenu ul,
#registrationhotelshoversh div ul  {
   font: normal normal 16px/27px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
}

#registrationhotelshoversh > div:first-child  {
   width: 148px;
}

#exhibitorshovershowmenu > div:first-child  {
   width: 183px;
}

#studentshovershowmenu > div:first-child  {
   width: 141px;
}

#visitorshovershowmenu > div:first-child  {
   width: 173px;
}

#authorshovershowmenu > div:first-child  {
   width: 197px;
}

#registrationhotelshoversh div ul li a  {
   padding-left: 0px;
   padding-right: 10px;
}

#presshovershowmenu > div:first-child  {
   width: 153px;
}

#supporttheaesbutton,
#sitemapbutton  {
   line-height: 22px;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding-left: 10px;
   text-align: center;
   position: absolute;
   top: 84px;
   height: 17px;
   margin-left: 0px;
   margin-top: 0px;
}

#exhibitorshovershowmenu div ul li a  {
   padding-left: 10px;
}

#visitorshovershowmenu div ul li a  {
   padding-left: 10px;
}

#studentshovershowmenu div ul li a  {
   padding-left: 10px;
}

#registrationhotelshoversh div ul  {
   text-align: right;
   color: #FFFFFF;
}

#authorshovershowmenu div ul li a  {
   padding-left: 10px;
}

#contactbutton,
#aesstorebutton  {
   line-height: 22px;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding-left: 10px;
   text-align: center;
   position: absolute;
   top: 84px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#presshovershowmenu div ul li a  {
   padding-left: 10px;
}

#exhibitionhoursapril27th1  {
   margin-bottom: 0px;
   width: 186px;
}

#technicalprogrammeapril26  {
   margin-bottom: 5px;
   width: 207px;
}

#supporttheaesbutton  {
   width: 156px;
   z-index: 5;
   left: 380px;
}

#sidebarmenu ul li a  {
   padding-left: 0px;
}

#exhibitorsbutton  {
   width: 108px;
   left: 232px;
}

#linkedinbutton a  {
   background-image: url(../images/sg_aes-pages3_media/linkedinbutton.png);
}

#facebookbutton a  {
   background-image: url(../images/sg_aes-pages3_media/facebookbutton.png);
}

#rssfeedsbutton a  {
   background-image: url(../images/sg_aes-pages3_media/rssfeedsbutton.png);
}

#twitterbutton a  {
   background-image: url(../images/sg_aes-pages3_media/twitterbutton.png);
}

#youtubebutton a  {
   background-image: url(../images/sg_aes-pages3_media/youtubebutton.png);
}

#studentsbutton  {
   width: 94px;
   left: 446px;
}

#linkedinbutton  {
   z-index: 6;
   left: 436px;
}

#facebookbutton  {
   z-index: 7;
   left: 297px;
}

#visitorsbutton  {
   width: 93px;
   left: 117px;
}

#aesstorebutton  {
   width: 102px;
   z-index: 6;
   left: 280px;
}

#sidebarmenu ul  {
   text-align: center;
   color: #252525;
}

#googlebutton a  {
   background-image: url(../images/sg_aes-pages3_media/googlebutton.png);
}

#twitterbutton  {
   z-index: 7;
   left: 366px;
}

#contactbutton  {
   width: 77px;
   z-index: 4;
   left: 535px;
}

#youtubebutton  {
   z-index: 5;
   left: 575px;
}

#authorsbutton  {
   width: 98px;
   left: 561px;
}

#sitemapbutton  {
   width: 88px;
   z-index: 3;
   left: 611px;
}

#googlebutton  {
   z-index: 6;
   left: 505px;
}

#pressbutton  {
   width: 66px;
   left: 360px;
}

#homebutton  {
   width: 58px;
   left: 39px;
}

#footer_div  {
   height: 154px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

.cF5F5FB * a  {
   color: #F5F5FB;
}

.cFFF a  {
   color: #FFFFFF;
}

a.nm  {
   background-position: 0px 0px;
}

